.ui-autocomplete {
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
}

/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */


.ui-autocomplete.ui-menu {
	list-style: none;
	padding: 2px;
	margin: 0;
	display: block;
	outline: none;
}
.ui-autocomplete.ui-menu .ui-menu {
	margin-top: -3px;
	position: absolute;
}
.ui-autocomplete.ui-menu .ui-menu-item {
	margin: 0;
	padding: 0;
	width: 100%;
	/* support: IE10, see #8844 */
	list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}
.ui-autocomplete.ui-menu .ui-menu-divider {
	margin: 5px -2px 5px -2px;
	height: 0;
	font-size: 0;
	line-height: 0;
	border-width: 1px 0 0 0;
}
.ui-autocomplete.ui-menu .ui-menu-item a {
	text-decoration: none;
	display: block;
	padding: 2px .4em;
	line-height: 1.5;
	min-height: 0; /* support: IE7 */
	font-weight: normal;
}
.ui-autocomplete.ui-menu .ui-menu-item a.ui-state-focus,
.ui-autocomplete.ui-menu .ui-menu-item a.ui-state-active {
	font-weight: normal;
	margin: -1px;
}

.ui-autocomplete.ui-menu .ui-state-disabled {
	font-weight: normal;
	margin: .4em 0 .2em;
	line-height: 1.5;
}
.ui-autocomplete.ui-menu .ui-state-disabled a {
	cursor: default;
}

/* icon support */
.ui-autocomplete .ui-menu-icons {
	position: relative;
}
.ui-autocomplete .ui-menu-icons .ui-menu-item a {
	position: relative;
	padding-left: 2em;
}

/* left-aligned */
.ui-autocomplete..ui-menu .ui-icon {
	position: absolute;
	top: .2em;
	left: .2em;
}

/* right-aligned */
.ui-autocomplete..ui-menu .ui-menu-icon {
	position: static;
	float: right;
}


/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-autocomplete.ui-corner-all,
.ui-autocomplete.ui-corner-top,
.ui-autocomplete.ui-corner-left,
.ui-autocomplete.ui-corner-tl {
	border-top-left-radius: 4px;
}
.ui-autocomplete.ui-corner-all,
.ui-autocomplete.ui-corner-top,
.ui-autocomplete.ui-corner-right,
.ui-autocomplete.ui-corner-tr {
	border-top-right-radius: 4px;
}
.ui-autocomplete.ui-corner-all,
.ui-autocomplete.ui-corner-bottom,
.ui-autocomplete.ui-corner-left,
.ui-autocomplete.ui-corner-bl {
	border-bottom-left-radius: 4px;
}
.ui-autocomplete.ui-corner-all,
.ui-autocomplete.ui-corner-bottom,
.ui-autocomplete.ui-corner-right,
.ui-autocomplete.ui-corner-br {
	border-bottom-right-radius: 4px;
}
/*
!* Overlays *!
.ui-widget-overlay {
	background: #aaaaaa url(../img/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
	opacity: .3;
	filter: Alpha(Opacity=30);
}
.ui-widget-shadow {
	margin: -8px 0 0 -8px;
	padding: 8px;
	background: #aaaaaa url(../img/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
	opacity: .3;
	filter: Alpha(Opacity=30);
	border-radius: 8px;
}*/

/* Component containers
----------------------------------*/
.ui-autocomplete.ui-widget {
	font-family: Verdana,Arial,sans-serif;
	font-size: 1.1em;
}
.ui-autocomplete.ui-widget .ui-widget {
	font-size: 1em;
}
.ui-autocomplete.ui-widget input,
.ui-autocomplete.ui-widget select,
.ui-autocomplete.ui-widget textarea,
.ui-autocomplete.ui-widget button {
	font-family: Verdana,Arial,sans-serif;
	font-size: 1em;
}
.ui-autocomplete.ui-widget-content {
	border: 1px solid #aaaaaa;
	background: #ffffff  50% 50% repeat-x;
	color: #222222;
}
.ui-autocomplete.ui-widget-content a {
	color: #222222;
}
.ui-autocomplete.ui-widget-header {
	border: 1px solid #aaaaaa;
	background: #cccccc 50% 50% repeat-x;
	color: #222222;
	font-weight: bold;
}
.ui-autocomplete.ui-widget-header a {
	color: #222222;
}

/* Interaction states
----------------------------------*/
.ui-autocomplete .ui-state-default,
.ui-autocomplete .ui-widget-content .ui-state-default,
.ui-autocomplete .ui-widget-header .ui-state-default {
	border: 1px solid #d3d3d3;
	background: #e6e6e6 50% 50% repeat-x;
	font-weight: normal;
	color: #555555;
}
.ui-autocomplete .ui-state-default a,
.ui-autocomplete .ui-state-default a:link,
.ui-autocomplete .ui-state-default a:visited {
	color: #555555;
	text-decoration: none;
}
.ui-autocomplete .ui-state-hover,
.ui-autocomplete .ui-widget-content .ui-state-hover,
.ui-autocomplete .ui-widget-header .ui-state-hover,
.ui-autocomplete .ui-state-focus,
.ui-autocomplete .ui-widget-content .ui-state-focus,
.ui-autocomplete .ui-widget-header .ui-state-focus {
	border: 1px solid #999999;
	background: #dadada 50% 50% repeat-x;
	font-weight: normal;
	color: #212121;
}
.ui-autocomplete .ui-state-hover a,
.ui-autocomplete .ui-state-hover a:hover,
.ui-autocomplete .ui-state-hover a:link,
.ui-autocomplete .ui-state-hover a:visited {
	color: #212121;
	text-decoration: none;
}
.ui-autocomplete .ui-state-active,
.ui-autocomplete .ui-widget-content .ui-state-active,
.ui-autocomplete .ui-widget-header .ui-state-active {
	border: 1px solid #aaaaaa;
	background: #ffffff 50% 50% repeat-x;
	font-weight: normal;
	color: #212121;
}
.ui-autocomplete .ui-state-active a,
.ui-autocomplete .ui-state-active a:link,
.ui-autocomplete .ui-state-active a:visited {
	color: #212121;
	text-decoration: none;
}
/*------------------------------
* Layout helpers
----------------------------------*/
.ui-helper-hidden {
	display: none;
}
.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
}
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-clearfix {
	min-height: 0; /* support: IE7 */
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter:Alpha(Opacity=0);
}

.ui-front {
	z-index: 100;
}


.ui-autocomplete {
	position: absolute;
	max-width: 600px;
	overflow-y:scroll;
	text-wrap: none;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	max-height: 80px;
	overflow-y: auto;
	overflow-x: hidden;
}

.ui-autocomplete.ui-menu .ui-menu-item {
	list-style-image: none !important;
}

.ui-autocomplete.ui-menu .ui-menu-item a {
	text-overflow: ellipsis;
	overflow: hidden;
}

.ui-autocomplete-match {
	color: #006CFC;
}

.ui-autocomplete .ui-menu-item .ui-state-highlight {
	border: none !important;
	background: none !important;
	color: #FF4B4B !important;
	font-weight: bold !important;

}

.ui-autocomplete .ui-menu-item .ui-state-focus{
	background: #edf2f9 !important;
}
